CICADA_FILTER_BITEXT(1)

NAME
cicada_filter_bitext - a filter for bilingual text

SYNOPSIS

cicada_filter_bitext [options]

DESCRIPTION

OPTIONS
--source arg source file(s)

--target arg target file(s)

--alignment arg alignment file(s)

--list-source arg source list file

--list-target arg target list file

--list-alignment arg alignment list file

--output-source arg (="-") output source file

--output-target arg (="-") output target file

--output-alignment arg (="-") output alignment file

--max-length arg (=100) maximum length

--max-fertility arg (=10) maximum fertility

--add-bos-eos add BOS/EOS for each sentence

--help help message

SEE ALSO

AUTHOR
Taro Watanabe <taro.watanabe@nict.go.jp>